Upgrade the Wiki

Jeroen Coumans jeroen at jeroencoumans.nl
Thu Apr 1 01:23:04 PST 2004


I have some cleaned up templates for the Wiki but they're for 1.3.7. The 
currently installed version on belgarath is 1.3.5-pre. Can we upgrade 
the Wiki to the latest release please? Thanks,

-- 
Groeten/Greetings,
Jeroen Coumans
www.jeroencoumans.nl



More information about the website mailing list